:root {
	--brand-color: #FDC300;
	--light-color: #B6D4DB;
	--dark-color: #00627D;
}

html {
	box-sizing: border-box;
	font-size: 62.5%; 
	

  }
  *, *:before, *:after {
	box-sizing: inherit;
  }

html, body {
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	color: #333;
	margin: 0;
	padding: 0px;
	box-sizing: border-box;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #fff;
	font-size: 15px;
	font-size: 1.5rem;
	
	background: #BCE3E6;

}

.frame {
	display: none;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #fff;
}

label {
	display: block;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
  }
  ::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
  }
  :-ms-input-placeholder { /* IE 10+ */
	color: #fff;
  }
  :-moz-placeholder { /* Firefox 18- */
	color: #fff;
  }

input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	padding: 0.4em;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
	color: #fff;
}

input:disabled {
	color: #ccc;
}

input[type="range"] {
	height: 0;
}

button {
	color: #333;
	background-color: #f4f4f4;
	outline: none;
}

button:disabled {
	color: #999;
}

button:not(:disabled):active {
	background-color: #ddd;
}

button:focus {
	border-color: #666;
}

/* ==============
*	Typography
* =============== */
h1,h2,h3,h4,h5,h6,strong,b {
	font-weight: 500;
	font-size: 15px;
	font-size: 1.5rem;
}


/* ==============
*	Header
* =============== */

.header {
	position: relative;
	top: 0;
	z-index: 1111;
	left: 0;
	width: 100%;
	min-height: 97px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	padding: 8vw 5% 12vw 5%;
	color: #fff;
}

@media screen and ( min-width: 768px ) {
	.header {
		position: relative;
	}
}

.header div {
	text-align: center;
	flex-basis: 100%;
	display: inline;
	position: relative;
}

.header a {
	position: absolute;
	top: 50%;
	left: 0%;
	transform: translateY(-50%);

}


header div {
	position: relative;
	z-index: 11;
}
header .waves {
	position: absolute;
	bottom: -10px;
	width: 100%;
}

.header img,
.header h1 {
	align-self: center;
	margin:0;
}

.header h1 {
	color: var(--dark-color);
	font-size: 20px;
	font-size: 2.0rem;
	
}

.header a {
	color: #fff;
}


main > section {
	padding: 5%;
	min-height: 75vh;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00627d+0,00a7ae+100 */
}



.offer h2 span {
	display: block;
	color: var(--brand-color);
	 font-size: 20px;
	font-size: 2.0rem;
	margin: 1em 0;
}





  /* === Buttons - probably can be global */

    .buttons {
        display: flex;
        flex-wrap: wrap;
		justify-content: space-between;
		font-weight: 500;;
		align-items: stretch;
		gap: 1em;
		margin-bottom: 1em;;
    }

	.buttons li div {
         display: flex;
         flex-direction: column;
     }

	 .buttons  em {
         font-style: normal;
		 margin-top: -10px;
		 margin-bottom: 10px;
     }

	 .buttons li {
         
         flex-basis: calc( 50% - .5em );
         text-align: center;
         
        
    }

    .buttons li img {
        margin-bottom: 0px;
    }

	.buttons li a {
		 color: #00667D;
		 padding: .5em;
		 display: block;
		 background: var(--brand-color);
         border-radius: 20px;
		 font-size: 2.7rem;
		 height: 100%;
     }

	 .buttons li:nth-of-type(1) a,
	 .buttons li:nth-of-type(2) a {
		/*padding-top: 2em;*/
        /*background: #00A7AE;*/
	}
	
	.buttons li:nth-of-type(5) {
		flex-basis: 100%;
	}

	.buttons li:nth-of-type(5) a {
		
		/*
		background: var(--dark-color);
		
		font-size: 15px;
		font-size: 1.5rem;
		*/
		
	}

	.buttons li:nth-of-type(5) div {
		flex-direction: row;
		justify-content: center;
		align-items: center;
		padding-top: .5em;
		padding-bottom: .5em;
	}

	.buttons li:nth-of-type(5) div img {
		margin-right: 1em;
		margin-bottom: 0;
		width: 65px;
	}

	.buttons li:nth-of-type(5) em {
		margin: 0;
	}

/* === Buttons */ 

.btn {
	padding: 5% 5% 5% 5%;
	background: rgba(255,255,255,.3);
	color: #fff;
	text-align: center;
	font-size:15px;
	font-size: 1.5rem;
	display: block;
	border-radius: 20px;
	margin-bottom: 1em;
	font-weight: 500;
}

.btn--dark {
	background-color: var(--dark-color);
}


.btn--light {
	background: rgba(255,255,255,.7);
	color: var(--dark-color);
}


.lds-ripple {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
  }
  .lds-ripple div {
	position: absolute;
	border: 4px solid #fff;
	opacity: 1;
	border-radius: 50%;
	animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
  }
  .lds-ripple div:nth-child(2) {
	animation-delay: -0.5s;
  }
  @keyframes lds-ripple {
	0% {
	  top: 36px;
	  left: 36px;
	  width: 0;
	  height: 0;
	  opacity: 1;
	}
	100% {
	  top: 0px;
	  left: 0px;
	  width: 72px;
	  height: 72px;
	  opacity: 0;
	}
  }
  
  .lds-ripple--small {
	  transform: scale(.3);
  }

  .top {
	  margin-top: 1em;
  }


  /*  Mobile Bits
  -------------------------------- */

  @media screen and ( max-width: 767px ) {
	.footer {
		height: 83px;
	}
	.header {
		height: 97px;
	}
	main > section {
		min-height: calc( 100vh - 239px );
	}
  }



  .cookieConsentToggle {
	display: none
}

.cookieConsent__Title {
	font-weight: bold;
}

.cookieConsentWrapper {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: var( --brand-color );
	padding: .5em;
	z-index: 111;
	color: var( --dark-color );
}

.cookieConsentWrapper button {
	background: var( --dark-color );
	color: var( --brand-color );
	border: none;
	border-radius: 25px;
	padding: 5px 15px;
}

.cookieConsentWrapper a {
	color: var( --dark-color );
	text-decoration: underline;
}

.cookieConsent__Right button:nth-of-type(1) {
	display: none;
}

@media screen and ( min-width: 1200px ) {

	body {
		background-color: #eee;
		
	}

	body > .wrapper {
		max-width: 600px;
		margin: 1em auto 2em auto;
		box-shadow: 0 0 5px rgba(0,0,0,.3);
		
	}

	.header {
		padding: 40px 5% 30px 5%;
	}

	footer {
		padding: 50px 0 5px 0 !important;
	}

	
	#gameFrame .gameboard {
		max-height: 400px !important;
	}

	.desktop-message {
		display: block !important;
	}

}

.desktop-message {
	background-color: tomato;
	color: #fff;
	display: none;
	padding: 15px;
	border-radius: 15px;
	margin-bottom: 1em;
}


@media screen and ( max-width: 500px ) {
	.buttons li a {
		font-size: 2.0rem;
	}
	.buttons li:nth-of-type(5) div img {
		width: 40px;
	}
}